Subject: Unable to get tar.gz to work

From: Stephen Thompson <[email-masked]>
Date: Wed, 27 Mar 1996 19:43:03 +1000

I can get .tar to work, and .gz to work, but can't get .tar.gz to work.. any
ideas?

---

From: "W. James Showalter" <[email-masked]>
Date: Wed, 27 Mar 1996 10:00:09 -0500 (EST)

Stephen,

I had the same problem.  Mine was because I had put the progs in 
/usr/local/bin which is not part of the standard environment var
PATH.  I could not find a way to force ftpd to pick up a new environment
so I used the --use-compress-program option of tar to specify the 
full path name of the compress routine.  This was not a problem for
.tar.Z because the standard location for "compress" is /usr/ucb
which was included in the default PATH variable.  I am running SunOS
4.1.4.

I hope this helps,
Jim